:root {
        --CZUmmXSpYgie: #fefafa;
        --nwcjpeuykFCS: #F9F9F9;
        --BPMYQkWvnOkB: #ffc107;
        --fNtINWqEhtTF: #F9F9F9;
        --JPwGEOCcIFFX: #eae7e7;
        --ixFWrHmDcyPi: #000;
        --XmPrjupdWdXv: #ea4a75;
        --sFgEGkfnGFNn: #a70002;
        --tfbGQGgKqAEi: #fff;
        --iEiYHygfZmAY: rgba(240, 190, 190, 0.5);
        --bcVoStpHsAsg: #F9F9F9;
        --AfIOGFEtvKhE: #ececec;
        --SjTvqWNOJZno: #fff;
        --GWgjfNIdZIhO: #d7d1d1;
        --fLYwNLkuCMBt: #000000;
        --BQagFBPIzGeh: #3b12ea;
        --NdQhcDDaDrde: #230b8e;
        --YlnsRNnQSPvj: #ddd;
        --wlIeSKVMXiPu: left;
        --ceNXtpeYuRNz: left;
        --kMADUeYIpIOq: '➤';
        --sxGdpJgGvRxd: '»';
        --fUfBbxqqfXrO: '⇨';
        --jubjxSnlqBIO: '★';
        --MRxahXUxZVtK: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--BQagFBPIzGeh);
text-decoration: none;
}

a:hover {
color: var(--NdQhcDDaDrde);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CZUmmXSpYgie);
color: var(--ixFWrHmDcyPi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--XmPrjupdWdXv);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--sFgEGkfnGFNn);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.aqhAfCjZXsNE {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.AMAwLalQibpX,
.VoVHQSnJyNgJ,
.kLYFgmBtDIUt {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.pawwvEWyPdAw {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.pawwvEWyPdAw a {
        cursor: pointer;
        pointer-events: auto;
}


.pawwvEWyPdAw img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.DqZNbYHQPuJx {
background-color: var(--AfIOGFEtvKhE);
padding: 10px 0;
display: flex;
}
.DqZNbYHQPuJx nav ul li a {
color: var(--fLYwNLkuCMBt);
}
.VoVHQSnJyNgJ {
background-color: var(--bcVoStpHsAsg);
padding: 0 15px;
}
.nDhsJAXPLWED {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.MnVacJyAuufy {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.HOEHccTXgoEd {
margin-left: 5px;
font-weight: 800;
}

.eONNwzdOqgkp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ilBziNrDAmMb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ilBziNrDAmMb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.MczzBXtLMmMr a {
color: var(--tfbGQGgKqAEi);
}

.MczzBXtLMmMr.active a {
color: var(--fLYwNLkuCMBt);
font-weight: bold;
text-decoration: underline;

}

.AMAwLalQibpX {
background-color: var(--bcVoStpHsAsg);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.cEPnMqpuxMPp {
text-align: var(--wlIeSKVMXiPu);
}

.TEPNxkBrGrrH {
background-color: var(--XmPrjupdWdXv);
color: var(--tfbGQGgKqAEi);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.TEPNxkBrGrrH:hover {
background-color: var(--sFgEGkfnGFNn);
}

.TEPNxkBrGrrH a {
color: var(--tfbGQGgKqAEi);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.AYrScKclWRMh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.HnhEHQNCgqyJ {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--iEiYHygfZmAY);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NWZCfwmSTvyv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.AYrScKclWRMh img {
border-radius: 22px;
height: auto;
display: block;
}

.rMpMqKmfyEBp {
background-color: var(--XmPrjupdWdXv);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.rMpMqKmfyEBp:hover {
background-color: var(--sFgEGkfnGFNn);
}

.fWEtdNofBlax {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.FDBlArmTglnX {
background-color: var(--XmPrjupdWdXv);
color: var(--tfbGQGgKqAEi);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.FDBlArmTglnX:hover {
background-color: var(--sFgEGkfnGFNn);
color: var(--tfbGQGgKqAEi);
}

.ZAObIvNSTgKi {
font-weight: 400;
}

.ZAObIvNSTgKi a {
font-weight: 400;
}
#mbPzXppXzABW {
width: 100%;
ckjxQBwgmWqX
border: none;
overflow: hidden;
}

/*casinos-list*/
.tbVtEqnPNmnV {
margin-top: 30px;
background-color: var(--fNtINWqEhtTF);
width: 100%;
border: 1px solid var(--YlnsRNnQSPvj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.dHJsgyPuzCur {
display: flex;
justify-content: space-between;
align-items: center;
}

.NPamfqhBTAey {
display: flex;
align-items: center;
}

.NPamfqhBTAey:nth-child(1) {
width: 30%;
}

.NPamfqhBTAey:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--YlnsRNnQSPvj);
border-left: 1px solid var(--YlnsRNnQSPvj);
height: 100px;
}

.NPamfqhBTAey:nth-child(3) {
width: 20%;
justify-content: center;
}
.NPamfqhBTAey strong{
font-size: 18px;
}

.eNgRFKJcUZul {
width: 150px;
}

.eNgRFKJcUZul img{
border-radius: 16px;
}

.ffyHfEFPcSUy {
margin-left: 24px;
}

.tTmCmNlEMFcR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.XdFWpYblgRTx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--YlnsRNnQSPvj);
border-radius: 15px;
width: 130px;
}

.vUCvlVzjheMz {
color: var(--BPMYQkWvnOkB);
font-size: 24px;
}

.UBrYxcwHxzus {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XmPrjupdWdXv);
color: var(--tfbGQGgKqAEi);
transition: background-color 0.7s ease;
}

.UBrYxcwHxzus:hover {
background-color: var(--sFgEGkfnGFNn);
color: var(--tfbGQGgKqAEi);
}

/*IMG*/
.KSYicJpsFfxc {
width: 85%;
margin: 24px auto 15px auto;
}

.MgCMqCrksTNC {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.swkQsAMgbApr {
display: flex;
justify-content: space-between;
background-color: var(--nwcjpeuykFCS);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--YlnsRNnQSPvj);
}

.swkQsAMgbApr .aVeNdbBTmFdr {
width: 48%;
}

.swkQsAMgbApr h3 {
margin-top: 0;
}

/*wp-block-list*/
.SZKeeQUxommN {
list-style: none;
}

.SZKeeQUxommN li {
margin-bottom: 10px;
list-style: none;
}

.SZKeeQUxommN li:last-child {
margin-bottom: 0px;
}

.SZKeeQUxommN li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.swkQsAMgbApr .aVeNdbBTmFdr:first-child .cEPnMqpuxMPp {
color: green;
}

.swkQsAMgbApr .aVeNdbBTmFdr:last-child .cEPnMqpuxMPp {
color: red;
}

.swkQsAMgbApr .aVeNdbBTmFdr:first-child li::before {
color: green;
}

.swkQsAMgbApr .aVeNdbBTmFdr:last-child li::before {
color: red;
}

/*Table*/
.pXxyBOShEtxY table {
width: 100%;
border: 1px solid var(--JPwGEOCcIFFX);
border-radius: 16px;
}

.pXxyBOShEtxY td {
width: 50%;
border: 1px solid var(--JPwGEOCcIFFX);
border-radius: 6px;
}

.pXxyBOShEtxY table thead {
background-color: var(--fNtINWqEhtTF);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.pXxyBOShEtxY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.pXxyBOShEtxY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.pXxyBOShEtxY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.pXxyBOShEtxY table tbody tr {
border-bottom: 1px solid var(--YlnsRNnQSPvj);
background-color: var(--nwcjpeuykFCS);
}

.pXxyBOShEtxY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.pXxyBOShEtxY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.pXxyBOShEtxY table tbody td {
padding: 10px;
}

/*FAQ*/
.kglOrmweazAf {
background-color: var(--nwcjpeuykFCS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YlnsRNnQSPvj);
}

.kglOrmweazAf:last-child {
margin-bottom: 0;
}

.kglOrmweazAf h3 {
margin: 10px 0;
}

/*Footer*/
.nhYFVgDdnZVj {
background-color: var(--GWgjfNIdZIhO);
color: var(--fLYwNLkuCMBt);
}

.kLYFgmBtDIUt {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.tSutUnPmrzWq {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XmPrjupdWdXv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tSutUnPmrzWq:hover {
opacity: 1;
}

.tSutUnPmrzWq::after,
.tSutUnPmrzWq::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tfbGQGgKqAEi);
}

.tSutUnPmrzWq::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tSutUnPmrzWq::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.wtfRIKVjPpYK {
margin-top: 40px;
}
.utsjAzUWYPet {
margin-left: 10px;
cursor: pointer;
}
.utsjAzUWYPet:before {
content: '[ ';
}
.utsjAzUWYPet:after {
content: ' ]';
}
.LAgnCUubPPvT {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.iRDeeRAKUBEj {
max-height: 500px;
opacity: 1;
}
.HNPWGHCxnAPI {
margin-left: 15px;
}

.FbDzGCXTJSRT a{
color: var(--ixFWrHmDcyPi);
}
.nDhsJAXPLWED {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.LaBlKUSngfWs {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.xqpoHXyfqQlh {
display: none;
position: absolute;
background: var(--bcVoStpHsAsg);
border: 1px solid var(--SjTvqWNOJZno);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.MczzBXtLMmMr:hover > .xqpoHXyfqQlh {
display: block;
}


.PBCYCzBIvcJW {
margin: 0;
}

.zGXDDBtExmeH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zGXDDBtExmeH:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.SAhHbjuhZuSh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JxscIOkztxlB {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qTKgzwbDmAdJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vFOKlDaCDHNo {
display: flex;
align-items: center;
}

.GwsfRtAeeLme {
color: var(--fLYwNLkuCMBt);
text-decoration: none;
transition: color .2s;
}

.GwsfRtAeeLme:hover {
text-decoration: underline;
color: var(--sFgEGkfnGFNn);
}

.GwsfRtAeeLme[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BhahEaJkzsNV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.feWtarzDQVFk {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.feWtarzDQVFk nav {
        width: 100%
}
.feWtarzDQVFk nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.feWtarzDQVFk nav ul li a {
color: var(--fLYwNLkuCMBt);
}
.feWtarzDQVFk nav ul li a:hover {
color: var(--NdQhcDDaDrde);
}

.OOJyIJoOrCkW {
display: flex;
}

.NcflhTUHSczF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ULDDBIvhYjyj {
background: var(--bcVoStpHsAsg);
color: var(--fLYwNLkuCMBt);
font-weight: 600;
border: 2px solid var(--fLYwNLkuCMBt);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rrlRLhjdntdV {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#bXjmOgdJUsFy:checked + .ULDDBIvhYjyj .rrlRLhjdntdV {
transform: rotate(180deg);
}

.fgwjnkeYNJaO {
display: none;
position: absolute;
min-width: 145px;
background: var(--tfbGQGgKqAEi);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BPMYQkWvnOkB);
z-index: 99;
padding: 6px 0;
}
.qLfmrrcUvEGP{
left: 0;
bottom: 110%;
}
.gNnPfaxMGAem{
right: 0;
top: 110%;
}
#bXjmOgdJUsFy:checked ~ .fgwjnkeYNJaO {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fgwjnkeYNJaO .sxGdpJgGvRxd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ixFWrHmDcyPi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.fgwjnkeYNJaO .sxGdpJgGvRxd:hover {
background: var(--sFgEGkfnGFNn);
color: var(--BPMYQkWvnOkB);
}
.fgwjnkeYNJaO .sxGdpJgGvRxd.is-active {
color: var(--BPMYQkWvnOkB);
font-weight: 600;
background: var(--sFgEGkfnGFNn);
border-radius: 8px;
}
.KiShIlqmTfdn {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.KiShIlqmTfdn span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.KiShIlqmTfdn p {
color: var(--tfbGQGgKqAEi);
font-size: 34px;
text-align: start;
}
.fysdjiUKgjPF {
display: flex;
gap: 12px;
}
.OaHLQdCZREIq {
position: relative;
flex: 1;
overflow: hidden;
}
.OaHLQdCZREIq figure {
margin: 0;
}
.UoHDFWUbOdxx {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--sFgEGkfnGFNn);
color: var(--tfbGQGgKqAEi);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.OaHLQdCZREIq:hover .UoHDFWUbOdxx {
opacity: 1;
color: var(--tfbGQGgKqAEi);
}
.OaHLQdCZREIq img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.OaHLQdCZREIq .KSYicJpsFfxc {
position: relative;
}

.fysdjiUKgjPF {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.kLYFgmBtDIUt{
padding: 30px 15px;
text-align: center;
}
.fysdjiUKgjPF {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.NPamfqhBTAey:nth-child(1),
.NPamfqhBTAey:nth-child(2),
.NPamfqhBTAey:nth-child(3){
width: 33%;
}
.UoHDFWUbOdxx {
display: none !important;
}
.tiHoRbCuTKWR{
text-align: center;
padding: 0 10px;
}
.ffyHfEFPcSUy {
margin-left: 10px;
}
.aqhAfCjZXsNE{
padding: 0 15px;
display: flex;
}
.nDhsJAXPLWED {
display: block;
color: var(--fLYwNLkuCMBt);

}
.feWtarzDQVFk nav ul {
flex-direction: column;
gap: 20px;

}
.ilBziNrDAmMb {
flex-direction: column;
gap: 20px;
}
#hvfMELVpdawT {
display: none;

}
#hvfMELVpdawT.active {
display: flex;
}
.aqhAfCjZXsNE {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.nDhsJAXPLWED {
margin-left: auto;
}

.feWtarzDQVFk {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.HnhEHQNCgqyJ {
font-size: 26px;
width: 70%;
}
.pawwvEWyPdAw img {
margin-left: 0;
}
.fysdjiUKgjPF {
grid-template-columns: repeat(2, 1fr)
}
.AYrScKclWRMh {
    height: unset;
}
.dHJsgyPuzCur{
flex-wrap: wrap;
}
.NPamfqhBTAey:nth-child(1){
width: 100%;
justify-content: center;
}
.NPamfqhBTAey:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.NPamfqhBTAey:nth-child(3) {
width: 50%;
}
.fWEtdNofBlax{
padding: 0;
}
.rMpMqKmfyEBp{
padding: 15px 50px;
}
.HnhEHQNCgqyJ {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.rMpMqKmfyEBp {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.HnhEHQNCgqyJ {
font-size: 14px;
width: 70%;
}
.tTmCmNlEMFcR {
font-size: 16px;
}
.TEPNxkBrGrrH a {
font-size: 24px;
}
.swkQsAMgbApr {
flex-wrap: wrap;
}
.swkQsAMgbApr .aVeNdbBTmFdr {
width: 100%;
}
.SZKeeQUxommN {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KSYicJpsFfxc {
width: 100%;
margin: 20px auto 15px auto;
}
.fWEtdNofBlax {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZAObIvNSTgKi{
margin-top: 15px;
}
.rMpMqKmfyEBp {
font-size: 24px;
}
.wtfRIKVjPpYK{
margin-top: 20px;
}
.pawwvEWyPdAw{
display: flex;
justify-content: center;
margin-left: auto;
}
.pawwvEWyPdAw img {
width: 50px;
}
}
@media(max-width: 480px){
.NPamfqhBTAey:nth-child(1) {
flex-direction: column;
}
.NPamfqhBTAey:nth-child(2),
.NPamfqhBTAey:nth-child(3) {
width: 100%;
}
.ffyHfEFPcSUy {
margin-left: 0px;
}
.rMpMqKmfyEBp{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.UBrYxcwHxzus{
padding: 10px 20px;
}
.TEPNxkBrGrrH{
max-width: 280px;
padding: 10px;
}
.tSutUnPmrzWq {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.tSutUnPmrzWq::after, .btn-up::before {
width: 14px;
}

.eNgRFKJcUZul {
width: 100px;
}
.tiHoRbCuTKWR{
font-size: 14px;
}
}

.dwiYAFLBJSEB {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.NCAZzReSajTH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ccVSrKIcPNiP a {
color: var(--XmPrjupdWdXv);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--XmPrjupdWdXv);
transition: color 0.2s ease;
}

.ccVSrKIcPNiP a:hover {
color: var(--sFgEGkfnGFNn);
}


/*popup*/
.eBzOjFcLAZIb {
background: var(--fNtINWqEhtTF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HJfVLFzQxruV {
display: flex;
}
.WbWlTVLWSUUp {
margin-left: 15px;
}
.vRkZolqnNvjK {
width: 130px;
height: 100%;
border-radius: 16px;
}
.tmiNYjpPheHg {
font-size: 24px;
font-weight: 600;
}
.OSBIPbSnRVXm {
margin-top: 10px;
color: var(--ixFWrHmDcyPi);
}
.PbbzvkRspFDL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XmPrjupdWdXv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tfbGQGgKqAEi);
}
.PbbzvkRspFDL:hover{
background: var(--sFgEGkfnGFNn);
transition: all 0.7s ease-in-out;
color: var(--tfbGQGgKqAEi);
}
.ApezBqJyqzaF {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.PhayvOcKROUa {
position: relative;
}
.PhayvOcKROUa::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.PhayvOcKROUa::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.XkhEHlikMJYI {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.eBzOjFcLAZIb{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vRkZolqnNvjK {
width: 70px;
}
.OSBIPbSnRVXm {
margin-right: 15px;
}
.PbbzvkRspFDL{
width: 220px;
}
}
@media(max-width: 480px){

.HJfVLFzQxruV {
display: flex;
flex-direction: column;
align-items: center;
}
.PbbzvkRspFDL {
width: 200px;
margin-top: 0;
height: 40px;
}
.OSBIPbSnRVXm {
margin-right: 0;
text-align: center;
}
.WbWlTVLWSUUp {
margin-left: 0;
}
}
